Why am I getting this error when trying to install Subclipse from the update site?

advertisements

I am trying to install Subclipse 1.6.x on Eclipse Helios (3.6) on a 64-bit Windows 7 machine. I go to Help -> Install New Software... and then enter the following update site into the dialog box: http://subclipse.tigris.org/update_1.6.x. I give it a name and click okay and it tries to connect to the repository for about 15 seconds and then the follow error dialog pops up:

To be clear, the update site that I have entered into the box is http://subclipse.tigris.org/update_1.6.x and is NOT http://subclipse.tigris.org/update_1.6.x/content.xml yet it seems to think that this is the repository being requested. I have successfully installed Subclipse 1.6.x on other similar Window's machines and have never come across this error before.

Any ideas why this is happening?


It looks like you somehow removed the '.' between '6' and 'x' You have http://subclipse.tigris.org/update_1.6x it should be http://subclipse.tigris.org/update_1.6.x